@import url(/css/column.css);

#header { margin-bottom: 1.2em;
    background-image: url(/shoten/special/images/title-kikaku.gif);
    background-repeat: no-repeat;
    background-position: left top;
    height: 160px;
}
#header-name {
    width: 670px;
    height: 145px;
    overflow: hidden;
}
#header-name a { display: block; padding-top: 145px;}

@media screen and (max-width:1000px) {
    #header { background-size: 100% auto; height: auto;}
    #header-name { height: calc((100vw - 30vw - 30px)*0.23);}
    #header-name a { padding-top: calc((100vw - 30vw - 30px)*0.23);}
}
@media screen and (max-width:750px) {
    #header-name { height:23vw;}
    #header-name a { padding-top: 23vw;}
}


/*#header-description {
    font-size: 12px;
    color: #666;
    width: 250px;
    text-align: right;
    line-height: 1.8;
    margin-top: 0.5em;
}
.contentNavi { margin: 2em 0;}*/

.entry-catch { font-weight: bold; color: #f60; font-size: 88%; margin-bottom: 5px;}
/*.entry-header {
    border-left: #ccc solid 7px;
    padding: 5px 15px;
    line-height: 1.4;
    margin-bottom: 30px;
}*/
.entry-header p { font-weight: bold; color: #666; /*font-size: 88%;*/}
.main-index .entry-header p a { font-weight: bold;}
.entry-header .entry-title {
    font-size: /*120%*/1.8rem;
    margin-bottom: 2em;
}

.entry-excerpt { /*font-size: 88%;*/ color: #666; margin: 2em 0 3em;}

/*.entry-body p {
    margin-bottom: 1.2em;
}

.entry-footer {
    padding-top:2px padding-right: 5px;
    margin-top: 1em;
    clear: both;
}*/
ul.list li {
    background: url("/images/list_icon.gif") no-repeat scroll left 4px transparent;
    font-size: 88%;
    padding-bottom: 3px;
    padding-left: 20px;
}
ul.list li span { color: #666; font-size: 88%;}

.naviDate { color: #666; font-size: 82%;}
.main-list h3 { 
    font-weight: bold; color: #f60;
    border-bottom: #F60 dotted 2px;
    padding: 3px;
    margin-bottom: 1.5em;
}
.main-list .entry,
dl.entry-content { clear: both;}

dl.entry-content dt  { float: left; padding-bottom: 10px; width: 80px; margin-right: 15px;}
dl.entry-content dt img { width: 100%; height: auto;}
dl.entry-content dd { margin-left: 95px;}
.main-list h4 {
    clear: both;
    font-weight: bold;
    margin-bottom: 10px;
    border-left: 10px solid #CCCCCC;
    padding: 2px 7px;
    font-size: 1.6rem;
}
.main-list dl + h4 { margin-top: 2em;}

.main-list .entry,
.main-index .entry { margin-bottom: 2em;}
.main-list h4 span,
.main-index h4 span { font-size: /*82%*/1.3rem; color: #666; font-weight: normal;}

.main-list .entry-content dd p {/* font-size: 88%;*/}

#beta ul li { padding-bottom: 0px;}
#beta .side_box li { margin-bottom: 5px;}

.bookArea { width: 170px;}
.bookArea .img { width: 140px;}

@media screen and (max-width:1000px) {
    .bookArea { width: 100%;}
    dl.entry-content dd { margin-left: 0; flex:1;}
}
@media screen and (max-width:1000px) {
    .main-list h4 { font-size: 1.8rem;}
}


/*.bookArea dl {
    margin: 0 0 20px 20px;}
*/
.link {
    background: url("images/tsushin_line.gif") no-repeat scroll 0 0 transparent;
    margin-top: 2em;
    padding-left: 15px;
    padding-top: 30px;
}
.link h3 {
    font-weight: bold;
    margin-bottom: 0.5em;
}

/* 記事一覧ページ */
.archive-index h3 { font-size: 120%; font-weight: bold;}
#content .entry-list { margin: 1em 1em 2em; border-top: #CCC solid 1px;}
#content .entry-list dl { color: #333; clear: both; padding: 0.9em 1em 0.1em 1em; border-bottom: #CCC solid 1px;}
#content .entry-list dt { font-size: 88%; margin-right: 1em;}
#content .entry-list dd { font-size: 82%; color:#999;}
#content .entry-list a { color:#333; text-decoration:none;}
#content .entry-list a:hover { color: #f00; text-decoration:underline;}

/* ページコンテンツ */

.entry-body h2 { 
    background-color: #ccc;
    margin-bottom: 1em;
}
.main-index .entry-header { margin-bottom: 10px; clear: both; margin-top: 2em;}
.main-index .entry-header h4 { font-weight: bold;}
.main-index .entry-body p { margin-bottom: 0;}
                     
                     .entry-body em,.entry-more em { font-family: Verdana, arial,  sans-serif; font-style: oblique;}


.entry strong { font-weight: bold;}
h3 { font-size: 1.12em; font-weight: bold; border-bottom: solid 3px #ccc; margin-bottom: 1.5em;}



.bookArea.area-bottom {
  float: none;
  width: 100%;
  margin-top: 20px;
  color: #333;
  margin-left: 0;
}
.bookArea.area-bottom .books {
  border-top: #999 solid 1px;
  padding-top: 1em;
  overflow: hidden;
}
.bookArea.area-bottom .books .img {
  width: 80px;
  margin: 0 20px 0 0;
  float: left;
}
.bookArea.area-bottom .books .txt {
  margin-left: 110px;
  text-align: left;
}
.bookArea.area-bottom .books .buy dd {
  width: calc((100% - 8px)/4);
  float: left;
  margin: 1px;
}
.bookArea.area-bottom .books .buy dt {
  display: none;
}
.bookArea.area-bottom .books .buy {
  margin-top: 1em;
}
@media screen and (max-width: 1000px) {
  .bookArea.area-bottom .books {
    border-top: #999 solid 1px;
    padding-top: 1em;
    overflow: hidden;
  }
  .bookArea.area-bottom .books .img {
    width: 120px;
    margin: 0 20px 0 0;
    float: left;
  }
.bookArea.area-bottom  .books .txt {
    margin-left: 140px;
    text-align: left;
  }
  .bookArea.area-bottom .books .buy dd {
    width: calc((100% - 6px)/3);
    float: left;
    margin: 1px;
  }
}
@media screen and (max-width: 750px) {
  .bookArea.area-bottom .books .buy {
    margin-top: 0;
  }
 .bookArea.area-bottom .books .buy dt {
    display: block;
  }
}
@media screen and (max-width: 480px) {
 .area-bottom .books .buy dd, .bookArea.area-bottom .books .buy dd {
    width: calc((100% - 4px)/2);
  }
}